Subject: Ticket Assigned - +order #16196582782
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 16:37:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  +order #16196582782 I'm Dr Alaa Alsalawy..I asked for an order via internet from your application ...and you now canceled my order but I need to let you know it was not my fault you use a very bad delivery company and driver called me about 10 times at 2-3 minutes ..he is not professional at all I'm a medical doctor I have too much patients in front of me ....and when I called him to wait and not to call me too many times like that ....he replied in very unpolite way and shouting in the phone so I hanged up ....and so I decided not to receive this order because of his bad attitude and I want to report that to you . This is for you attention Dr Alaa Alsalawy Professor Of Medicine, Rheumatology and Immunology https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5594952